{
  "alfredsnippet" : {
    "snippet" : "Make this text into an ICS format with detailed summary.",
    "uid" : "F7EAC006-5C29-4661-888D-B95640EA3E3B",
    "name" : "Make this text into an ICS format with detailed summary.",
    "keyword" : ""
  }
}